/*
 * Peripheral.h
 *
 *  Created on: 2024Äê5ÔÂ4ÈÕ
 *      Author: jinghang
 */

#ifndef APP_PERIPHERAL_H_
#define APP_PERIPHERAL_H_

#include "F28x_Project.h"
void Setup_GPIO(void);
void Setup_ePWM(void);
void Setup_ADC(void);
void Setup_DAC(void);
void Setup_CMPSS(void);

#endif /* APP_PERIPHERAL_H_ */
